@charset "utf-8";

/*PCSP共通設定*/
html {scroll-behavior: smooth;}/*smooth scroll*/
.disnone{display:none!important;}
main img {
	width: 100%;
	height: auto;
}
main article{font-family: "BIZ UDGothic", sans-serif;}
section:nth-of-type(odd){background-color:#fff;}
section:nth-of-type(even){background-color:#F9F8F5;}

/*hotelranking*/
.over80 > li {
	width: 320px;
	background: #FFF;
	font-size: 16px;
	line-height: 1.5;
	margin: 0 10px;
	padding: 15px;
	box-shadow: 4px 4px 4px #ccc;
	box-sizing: border-box;
	border-radius: 5px;
}
.over80 > li > dl > dt h4 {
	font-size: 1.2em;
	align-content: center;
	margin-bottom: 10px;
}
.over80 > li > dl > dt img {border-radius: 5px;}
.over80 > li dd.Customer_rating {margin-bottom: 15px;}
.over80 > li dd.Customer_rating dt h5 {
	font-size: 1.2em;
    display: flex;
	align-items: baseline;
}
.over80 > li dd.Customer_rating dt h5 p {margin-right: 2%;}
.over80 > li dd.Customer_rating dt h5 span {
	font-family: "Roboto", sans-serif;
	font-size: 2em;
	color: #912235;
	font-weight: bold;
	margin: 0 2%;
}
.over80 > li dd.Customer_rating dd {
	display: flex;
    flex-wrap: wrap;
    gap: 3%;
	font-size: 0.9em;
}
.over80 > li dd.Customer_rating dd h6 {
	width: 48.5%;
	line-height: 2;
	border: 1px solid #C5A059;
	box-sizing: border-box;
	margin-bottom: 3%;
}
.over80 > li dd.Customer_rating dd h6 strong {
	width: 45%;
	display: inline-block;
	background: #C5A059;
	text-align: center;
	color: #FFF;
	padding: 3px 0;
    box-sizing: border-box;
}
.over80 > li dd.Customer_rating dd h6 span {
	width: 50%;
	display: inline-block;
	text-align: right;
	font-size: 16px;
	font-family: "Roboto", sans-serif;
}
.over80 > li dd.Customer_testimonials {
	margin-bottom: 15px;
	height: 150px;
}
.over80 > li dd.Customer_testimonials h5 {
	text-indent: 28px;
	margin-bottom: 5px;
	position: relative
}
.over80 > li dd.Customer_testimonials h5:before {
	content: "";
	background: url(../images/mood_heart_24dp_1F1F1F_FILL0_wght400_GRAD0_opsz24.svg) no-repeat;
	width: 24px;
	height: 24px;
	position: absolute;
	left: 0
}
.over80 > li dd.Customer_testimonials li {
	border: 1px solid #ccc;
	border-radius: 5px;
	margin-bottom: 5px;
	padding: 8px 5px;
}
.over80 > li dd.Customer_testimonials li:nth-of-type(n+2) {display: none;}
.over80 > li dd.Customer_testimonials li h6 {
	color: #666;
	font-size: 0.75em;
}
.over80 > li dd.Customer_testimonials > h6 {font-size: 0.85em;}
.over80 > li dd.Customer_testimonials li p {
	font-size: 0.85em;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
.over80 > li .js-open-review-modal {
	width: 35%;
	margin: 5px 0 0 65%;
	padding: 5px 10px 5px 28px;
	display: inline-block;
	border: 1px solid #912235;
	font-size: 0.75em;
	color: #912235;
	border-radius: 30px;
	box-sizing: border-box;
	position: relative;
}
.over80 > li .js-open-review-modal:before {
	content: "";
	width: 18px;
	height: 18px;
	position: absolute;
	background: url(../images/comment_24dp_1F1F1F_FILL0_wght400_GRAD0_opsz24.svg);
	background-size: contain;
	left: 5px;
}
.over80 > li .js-open-review-modal:hover {
	transform: scale(1.05);
	transition-duration: 0.25s;
	opacity: 1;
	cursor: pointer;
}

/*Customer_testimonials pop*/
.over80 > li dd.Customer_testimonials p.pop_hotel_name,
.over80 > li dd.Customer_testimonials span.review-modal-close{display:none;opacity:0;}/*通常OFF*/
.over80 > li dd.Customer_testimonials div.is-active p.pop_hotel_name {display:block;opacity:1;/*ON*/
	background: #EDDDDF;
	margin: 15px;
	padding: 10px;
	border-radius: 5px;
}
.over80 > li dd.Customer_testimonials div.is-active div.js-open-review-modal {display:none;opacity:0;}
.over80 > li dd.Customer_testimonials div.is-active {
	width: 96%;
	max-height: 300px;
	position: fixed;
	top: calc((100vh - 250px) / 2);
	left: 2%;
	background: #FFF;
	border-radius: 5px;
	z-index: 1002;
}
.over80 > li dd.Customer_testimonials div.is-active h5 {
    background: #912235;
    color: #FFF;
    text-align: center;
    line-height: 2.8;
    border-radius: 5px 5px 0 0;
}
.over80 > li dd.Customer_testimonials div.is-active h5:before {
	top: 20%;
	left: 33%;
	filter: invert(1)
}
.over80 > li dd.Customer_testimonials div.is-active span.review-modal-close {
	content: "";
	width: 28px;
	height: 28px;
	position: absolute;
	font-size: 19px;
	text-align: center;
	color: #FFF;
	border: 2px solid #FFF;
	border-radius: 18px;
	top: -40px;
	right: 2%;
	display: block;
	opacity: 1;
	cursor: pointer;
}
.over80 > li dd.Customer_testimonials div.is-active ul {
	max-height: 150px;
	margin: 15px;
	overflow-y: auto;
}
@media screen and (min-width: 760px),print {
	.over80 > li dd.Customer_testimonials div.is-active p.pop_hotel_name {
		margin: 25px;
		line-height: 1.8;
	}
	.over80 > li dd.Customer_testimonials div.is-active {
		width: 500px;
		max-height: 500px;
		top: calc((100vh - 500px) / 2);
		left: calc((100vw - 500px) / 2);
	}
	.over80 > li dd.Customer_testimonials div.is-active span.review-modal-close {
		content: "";
		width: 40px;
		height: 40px;
		position: absolute;
		font-size: 27px;
		border-radius: 24px;
		top: -55px;
		right: 0;
	}
	.over80 > li dd.Customer_testimonials div.is-active h5:before {
		top: 20%;
		left: 38%;
	}
	.over80 > li dd.Customer_testimonials div.is-active ul {
		max-height: 300px;
		margin: 25px;
	}
}
.over80 > li dd.Customer_testimonials div.is-active li:nth-of-type(n+2) {display: block;}
.over80 > li dd.Customer_testimonials div.is-active li p {
	-webkit-line-clamp: none;
	-webkit-box-orient: unset;
}
.over80 > li dd.Customer_testimonials div.is-active div {position: relative;}
#overlay2 {
    width: 100%;
    height: 150%;
    position: fixed;
    display: none;
    left: 0;
    overflow: hidden;
    top: -1px;
    background: rgba(0, 0, 0, .7);
    z-index: 1001;
}
#overlay2.is-active {display: block;}

/*759px以下*/
@media screen and (max-width: 759.9px) {
#wrapper {line-height: 1.4;}
.spnone{display:none;}

/* CSS */
#dirPathBlock,
#anchorLinkBlock {
	font-size: 10px;
	margin: 1% 1% 0 1%;
}
#dirPathBlock p,
#anchorLinkBlock a{font-size: 12px;}
.br-pc {display: none; }	
h1 {
	font-size: 12px;
	margin: 0 1%;
}
h2{
    font-size: 25px;
    text-align: center;
    color: #111;
    margin-bottom: 20px;
}	
.txtBumon{margin: 0 auto;}
p.txtBumon{
	font-size: 14px;
	line-height: 1.8;
	padding: 5px 0px;
	margin-bottom: 20px;
}
.inner{
	width: 96%;
	margin: 0 2%;
	padding: 24px 0;
	box-sizing: border-box;
}

/*title*/
#title {
	width: 100%;
	margin: 0;
	padding: 0;
}

/*nav*/
#navMenuNew100{
	background:#333;
	overflow-x: scroll;
	overflow-y: hidden;
}
#navMenuNew100 *{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
#navMenuNew100 ul{
	width: max-content;
	display: flex;
}
#navMenuNew100 ul li{
	width: fit-content;
	margin: 0 10px;
	padding: 10px 0;
}
#navMenuNew100 ul li.select{color:#EBFF52!important;}
#navMenuNew100 ul li a{
	color:#FFF;
	font-size:0.70rem;
}

/*anchor*/
.anchor_over80 {
    width: 100%;
    font-size: 16px;
    border: 1px solid #aaa;
	position: relative;
	border-radius: 3px;
	box-sizing: border-box;
}
.anchor_over80:before {
	content: "\02228";
	width: 24px;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	color: #FFF;
	z-index: 1;
	font-size: 10px;
	transform: scale(1, 0.5);
	text-align: center;
	align-content: center;
}
.anchor_over80:after {
	content: "";
	width: 24px;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	background: #C5A059;
}
.anchor_over80 select {
	width: 100%;
	line-height: 2.8;
	text-indent: 10px;
}
.hotelclass {
	text-align: center;
	margin-top: 10px;
    margin-bottom: 20px;
}
.hotelclass h3 {
	font-size: 25px;
	color: #111;
	margin-top: 40px;
}
.hotelclass hgroup small {
	font-size: 16px;
    letter-spacing: 2px;
}
ああああ

/*Customer_testimonials pop*/
p.pop_hotel_name {display:none;opacity:0;}/*通常OFF*/

/* tripa */
#useWrap .tripa_useWrap_wrap{width: 100%;}
#useWrap {padding: 10px;}
#useWrap li.tripa {
	width: 200px;
	float: left;
	margin: 5px 5px 10px;
	padding: 10px;
	background: #FFF;
	box-sizing: border-box;
}
#useWrap li.tripa p {
	margin: 0 0 3% 0;
	height: 150px;
	overflow: hidden;
}
#useWrap li.tripa p img {
	width: auto;
	height: 100%;
	margin: auto;
}
#useWrap li.tripa dl {
	overflow: hidden;
	display: block;
	padding: 0;
}
#useWrap li.tripa dt {
	font-size: 14px;
	margin: 0 0 2% 0;
	padding: 0;
	font-weight: bold;
}
#useWrap li.tripa dd {font-size: 12px;}
#useWrap li.tripa dd > span {
	display: block;
	margin: 5px 0 0 0;
}
#useWrap li.tripa dd > span a {
	color: #CCC;
	font-size: 12px;
	-webkit-border-radius: 0;
	border-radius: 0;
}
#useWrap li.tripa dd > span span {
	color: #F69;
	display: inline;
	font-size: 12px;
}

/*btn*/
.btn a {
	width: 100%;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	background: #912235;
	font-size: 1.2em;
	color: #fff;
	line-height: 2;
	padding: 10px;
	border-radius: 30px;
	box-sizing: border-box;
	position: relative
}
.btn a:before,
.btn a:after {
	width: 32px;
	height: 32px;
	position: absolute;
}
.btn a:before {
	content: "";
	background: #FFF;
	border-radius: 16px;
	right: 24px;
}
.btn a:after {
	content: "\2192";
	transform: rotate(-45deg);
	color: #912235;
	top:10%;
	right: 20px;
}
.btn a:hover {
	transform: scale(1.05);
	transition-duration: 0.25s;
	opacity: 1;
}

/*------------------------------
scroll item
------------------------------*/
.scrollbox_wraper {
	margin-bottom: 25px;
	position: relative;
}
.scrollbox_wraper .scroll_left_btn,
.scrollbox_wraper .scroll_right_btn {
	width: 40px;
	height: 40px;
	position: absolute;
	top: calc((100% - 40px) / 2);
	border: 2px solid #912235;
	border-radius: 22px;
	background: #FFF;
    display: block;
    z-index: 1;
}
.scrollbox_wraper .scroll_left_btn {left: 0;}
.scrollbox_wraper .scroll_right_btn {right: 0;}
.scrollbox_wraper .scroll_left_btn:after,
.scrollbox_wraper .scroll_right_btn:after,
.scrollbox_wraper .scroll_left_btn:before,
.scrollbox_wraper .scroll_right_btn:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
}
.scrollbox_wraper .scroll_left_btn:after {
	position: absolute;
	top: 18px;
	left: 12px;
    border-left: 2px solid;
    border-top: 10px solid;
	border-color: #912235;
	transform: rotate(-45deg);
	-webkit-transform-origin-y: top;
	transform-origin: top;
}
.scrollbox_wraper .scroll_right_btn:after {
	position: absolute;
	top: 18px;
	right: 12px;
	border-left: 2px solid;
	border-top: 10px solid;
	border-color: #912235;
	transform: rotate(45deg);
	-webkit-transform-origin-y: top;
	transform-origin: top;
}
.scrollbox_wraper .scroll_left_btn:before {
	position: absolute;
	top: 9px;
	left: 12px;
    border-left: 2px solid;
    border-top: 10px solid;
	border-color: #912235;
	transform: rotate(45deg);
	-webkit-transform-origin-y: bottom;
	transform-origin: bottom;
}
.scrollbox_wraper .scroll_right_btn:before {
	position: absolute;
	top: 9px;
	right: 12px;
	border-left: 2px solid;
	border-top: 10px solid;
	border-color: #912235;
	transform: rotate(-45deg);
	-webkit-transform-origin-y: bottom;
	transform-origin: bottom;
}
.scrollbox_wraper .scroll_left_btn.non_scloll,
.scrollbox_wraper .scroll_right_btn.non_scloll {
	transition: 0.1s;
	display:none!important;
}
.scrollbox_wraper .scrollbox {overflow-x: scroll!important;}
.scrollbox_wraper .scrollbox > ul {
    width: fit-content !important;
    display: flex !important;
    margin: 0 auto 15px !important;
	padding: 0 calc(calc(100% - 320px) / 2);
}
.scrollbox_wraper .scrollbox::-webkit-scrollbar {height: 8px!important;}
.scrollbox_wraper .scrollbox::-webkit-scrollbar-track {
	margin: 0 5px !important;
	background: #eee !important;
	border-radius: 5px !important;
}
.scrollbox_wraper .scrollbox::-webkit-scrollbar-thumb {
	border-radius: 5px !important;
	background: #ccc !important;
}


}

/*760px以上*/
@media screen and (min-width: 760px),print {
/* CSS */
#wrapper {line-height: 1.231;}
#dirPathBlock,
#anchorLinkBlock{
	width: 100%;
	max-width:970px;
	min-width:760px;
	margin: auto;
}
	
/*panlist&back*/
#dirPathBlock,
#anchorLinkBlock {
	width: 100%;
	margin: 0 auto;
	display: block;
	font-size: 12px;
}
#dirPathBlock p,
#anchorLinkBlock a{font-size: 12px;}
h1 {
	font-size: 14px;
    width: auto;
    max-width: 970px;
    margin: 0 auto 5px;
}
h2{
    font-size: 35px;
    text-align: center;
    color: #111;
    margin-bottom: 20px;
}
p.txtBumon{
    font-size: 16px;
    text-align: center;
	line-height: 2;
    padding: 5px 20px;
    margin-bottom: 20px;
}
.inner{
	width: 100%;
	max-width:1080px;
	min-width:760px;
	margin: 0 auto;
	padding:50px 0;
	display: block;
}

/*title*/
#title {
	width: 100%;
	margin: 0;
	padding: 0;
}

/*nav*/
#navMenuNew100{background:#333;}
#navMenuNew100 ul{
	width:100%;
	text-align:center;
	margin:0 auto;
	overflow:hidden;
	padding:20px 0;
}
#navMenuNew100 ul li{
	font-size:16px;
	display:inline;
	margin:0 0 0 0;
	padding:0 15px;
	color:#FFF;
	cursor:pointer;
}
#navMenuNew100 ul li.select{
	font-size:18px;
	display:inline;
	margin:0 0 0 0;
	padding:0 15px;
	color:#FF6;
	cursor:default;
}
#navMenuNew100 ul li a{
	color:#FFF;
	font-size:16px;
	display:inline-block;
}

/*anchor*/
.anchor_over80 {
	margin: 0 auto;
    text-align: center;
}
.anchor_over80 ul {
	width: fit-content;
    margin: 0 auto;
    display: flex;
}	
.anchor_over80 ul li{
	position: relative;
    margin: 0 5px;
}
.anchor_over80 a{
	display: block;
	line-height: 40px;
    letter-spacing: 0.1em;
    color: #111;
    font-size: 15px;
	text-decoration: underline;
}
.anchor_over80 a:hover{
	text-decoration: none !important;
    cursor: pointer;
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
    -moz-opacity: 0.8;	
}
.hotelclass {
	text-align: center;
	margin-top: 10px;
    margin-bottom: 20px;
}
.hotelclass h3 {
	font-size: 35px;
	color: #111;
	margin-top: 40px;
}
.hotelclass hgroup small {
	font-size: 16px;
    letter-spacing: 2px;
	font-family: "Roboto", sans-serif;
}

/* tripa */
#useWrap {padding: 10px 10px 20px;}
#useWrap .tripa_useWrap_wrap{
	width: 96%;
	margin: auto;
}
#useWrap li.tripa {
	overflow: hidden;
	margin: 5px;
	padding: 10px;
	background: #FFF;
	box-sizing: border-box;
}
#useWrap li.tripa p {
	margin: 0 0 3% 0;
	height: 150px;
	overflow: hidden;
}
#useWrap li.tripa p img {
	width: auto;
	height: 100%;
}
#useWrap li.tripa dl {
	overflow: hidden;
	display: block;
	padding: 0;
}
#useWrap li.tripa dt {
	font-size: 16px;
	margin: 0 0 2% 0;
	padding: 0;
	font-weight: bold;
}
#useWrap li.tripa dd {font-size: 14px;}
#useWrap li.tripa dd > span {
	display: block;
	margin: 5px 0 0 0;
}
#useWrap li.tripa dd > span a {
	color: #CCC;
	font-size: 12px;
	-webkit-border-radius: 0;
	border-radius: 0;
}
#useWrap li.tripa dd > span span {
	color: #F69;
	display: inline;
	font-size: 12px;
}

/*gadget*/
#kensaku .search_kokunaiBar {
    padding: 0 25px;
    box-sizing: border-box;
}

/*btn*/
.btn a {
	width: 100%;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	background: #912235;
	font-size: 1.2em;
	color: #fff;
	line-height: 2;
	padding: 10px;
	border-radius: 30px;
	box-sizing: border-box;
	position: relative
}
.btn a:before,
.btn a:after {
	width: 32px;
	height: 32px;
	position: absolute;
}
.btn a:before {
	content: "";
	background: #FFF;
	border-radius: 16px;
	right: 24px;
}
.btn a:after {
	content: "\2192";
	transform: rotate(-45deg);
	color: #912235;
	top:10%;
	right: 20px;
}
.btn a:hover {
	transform: scale(1.05);
	transition-duration: 0.25s;
	opacity: 1;
}

/*------------------------------
scroll item
------------------------------*/
.scrollbox_wraper {
	margin-bottom: 50px;
	position: relative;
}
.scrollbox_wraper .scroll_left_btn,
.scrollbox_wraper .scroll_right_btn {
	width: 40px;
	height: 40px;
	position: absolute;
	top: calc((100% - 40px) / 2);
	border: 2px solid #912235;
	border-radius: 22px;
	background: #FFF;
    display: block;
    z-index: 1;
}
.scrollbox_wraper .scroll_left_btn {left: -50px;}
.scrollbox_wraper .scroll_right_btn {right: -50px;}
@media (min-width: 760px) and (max-width: 1170px){
    .scrollbox_wraper .scroll_left_btn {left: 0;}
    .scrollbox_wraper .scroll_right_btn {right: 0;}
}
.scrollbox_wraper .scroll_left_btn:after,
.scrollbox_wraper .scroll_right_btn:after,
.scrollbox_wraper .scroll_left_btn:before,
.scrollbox_wraper .scroll_right_btn:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
}
.scrollbox_wraper .scroll_left_btn:after {
	position: absolute;
	top: 18px;
	left: 12px;
    border-left: 2px solid;
    border-top: 10px solid;
	border-color: #912235;
	transform: rotate(-45deg);
	-webkit-transform-origin-y: top;
	transform-origin: top;
}
.scrollbox_wraper .scroll_right_btn:after {
	position: absolute;
	top: 18px;
	right: 12px;
	border-left: 2px solid;
	border-top: 10px solid;
	border-color: #912235;
	transform: rotate(45deg);
	-webkit-transform-origin-y: top;
	transform-origin: top;
}
.scrollbox_wraper .scroll_left_btn:before {
	position: absolute;
	top: 9px;
	left: 12px;
    border-left: 2px solid;
    border-top: 10px solid;
	border-color: #912235;
	transform: rotate(45deg);
	-webkit-transform-origin-y: bottom;
	transform-origin: bottom;
}
.scrollbox_wraper .scroll_right_btn:before {
	position: absolute;
	top: 9px;
	right: 12px;
	border-left: 2px solid;
	border-top: 10px solid;
	border-color: #912235;
	transform: rotate(-45deg);
	-webkit-transform-origin-y: bottom;
	transform-origin: bottom;
}
.scrollbox_wraper .scroll_left_btn.non_scloll,
.scrollbox_wraper .scroll_right_btn.non_scloll {
	transition: 0.1s;
	display:none!important;
}
.scrollbox_wraper .scrollbox {overflow-x: scroll!important;}
.scrollbox_wraper .scrollbox > ul {
    width: fit-content !important;
    display: flex !important;
    margin: 0 auto 15px !important;
}
.scrollbox_wraper .scrollbox::-webkit-scrollbar {height: 10px!important;}
.scrollbox_wraper .scrollbox::-webkit-scrollbar-track {
	margin: 0 5px !important;
	background: #eee !important;
	border-radius: 5px !important;
}
.scrollbox_wraper .scrollbox::-webkit-scrollbar-thumb {
	border-radius: 5px !important;
	background: #ccc !important;
}
@media (min-width: 760px) and (max-width: 900px){
	/*------------------------------
	for Tablet
	------------------------------*/
	.scrollbox_wraper .scrollbox {
		overflow-x: scroll!important;
		padding: 0;
	}
	.scrollbox_wraper .scrollbox::-webkit-scrollbar {height: 5px!important;}
	.scrollbox_wraper .scrollbox::-webkit-scrollbar-track {
		margin: 0 5px!important;
		background: #45AAD3!important;
		border-radius: 5px!important;
	}
	.scrollbox_wraper .scrollbox::-webkit-scrollbar-thumb {
		border-radius: 5px!important;
		background: #0078B2!important;
	}
}

/*スクロールなし*/
.scrollbox_wraper.pc_no_slider {
	margin-bottom: 15px;
	position: relative;
}
.scrollbox_wraper.pc_no_slider .scroll_left_btn,
.scrollbox_wraper.pc_no_slider .scroll_right_btn,
.scrollbox_wraper.pc_no_slider .scrollbox::-webkit-scrollbar,
.scrollbox_wraper.pc_no_slider .scrollbox::-webkit-scrollbar-track,
.scrollbox_wraper.pc_no_slider .scrollbox::-webkit-scrollbar-thumb {display:none!important;}
.scrollbox_wraper.pc_no_slider .scrollbox > ul{flex-wrap: wrap;}
.scrollbox_wraper.pc_no_slider .scrollbox > ul li{margin-bottom: 10px !important;}

}